PETSc version 3.15.5
Fix/Edit manual page

# MatPartitioningChacoGetEigenSolver

Get local method for Chaco partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetEigenSolver(MatPartitioning part,MPChacoEigenType *method)

Not Collective

### Input Parameter

| part | - the partitioning context

### Output Parameter

| method | - the method

### See Also

MatPartitioningChacoSetEigenSolver()

### Level

advanced

### Location

src/mat/partition/impls/chaco/chaco.c

### Implementations

MatPartitioningChacoGetEigenSolver_Chaco in src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages